Subject: PC-Pine 4.05 -> url-viewers configuration

From: Michael Ruder <[email-masked]>
Date: Wed, 23 Sep 1998 21:23:18 -0600 (MDT)

Hi,

since Pine always uses the first open browser window to display the URL
instead of opening a new one, I tried to call netscape with the URL as
parameter and this works fine, netscape opens a new window.

So I tried to put in the line

C:\path\netscape.exe _URL_

in url-viewers.

But nothing changed and when I look at the Application (editApp after
clicking on the link) the only thing I see is

"*Shell*"

so pine seems to ignore this setting completly...

Any hints?

       -Michael

  /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
 < Michael Ruder, mailto:[email-masked], http://homepages.uni-tuebingen.de/mr >
  \/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/
       PGP key available, fingerprint: F518B098044A7304 0E3819F2FCA51F21

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------